# $EPIC: unclear,v 1.4 2001/06/04 22:53:37 jnelson Exp $
Synopsis:
   unclear [-all|-hidden|-visible]

Description:
   This command redraws the current window so that the last window-full 
   in your scrollback is visible in the window.  This effectively reverses
   the clear(4) command.

Options:
   -all      unclears all windows, not just the current one
   -hidden   unclears all hidden windows
   -visible  unclears all visible windows

See Also:
   clear(4); bind(4) clear_screen; set(4) hold_mode;
   window(4) hold_mode

